## libtest-routine-perl 0.014

=== debian/changelog ===
libtest-routine-perl (0.014-1) unstable; urgency=low

  * Team upload.
  * New upstream version (0.014).
  * Change d/copyright headers to comply with final DEP-5.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Wed, 14 Sep 2011 19:52:24 -0400

libtest-routine-perl (0.012-1) unstable; urgency=low

  * Initial Release (closes: #636843).

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 06 Aug 2011 15:04:19 +0200
