## libtest-routine-perl 0.015

=== debian/changelog ===
libtest-routine-perl (0.015-1) unstable; urgency=low

  * Team upload.
  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.
  * New upstream release.
  * Drop patch fix-whatis, applied upstream.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 15:00:52 +0100
