=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  libparams-util-perl,
  libsub-exporter-perl,
  libtest-fatal-perl,
- libtest-simple-perl (>= 0.96) | perl (>= 5.13.4),
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-routine-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-routine-perl.git
 Homepage: http://search.cpan.org/dist/Test-Routine/
@@ -26,7 +26,7 @@
  libnamespace-clean-perl,
  libparams-util-perl,
  libsub-exporter-perl,
- libtest-simple-perl (>= 0.96) | perl (>= 5.13.4)
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Description: Perl test framework for tests as composable units of assertion
  Test::Routine is a very simple framework for writing your tests as composable
  units of assertion.  In other words: roles.
