=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Routine/   .*/Test-Routine-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
