## libtest-routine-perl 0.018

=== debian/changelog ===
libtest-routine-perl (0.018-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jan 2014 17:08:54 +0100

libtest-routine-perl (0.017-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add (build) dependency on libtry-tiny-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2013 18:00:57 +0100

libtest-routine-perl (0.016-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Add (build) dependency on libclass-load-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2013 18:04:56 +0100
