=== debian/control ===
Source: libtest-routine-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-load-perl,
                     libmoose-perl,
                     libmoosex-method-signatures-perl,
                     libnamespace-autoclean-perl,
                     libnamespace-clean-perl,
                     libparams-util-perl,
                     libsub-exporter-perl,
                     libtest-fatal-perl,
                     libtry-tiny-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-routine-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-routine-perl.git
Homepage: https://metacpan.org/release/Test-Routine/

Package: libtest-routine-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libnamespace-clean-perl,
         libparams-util-perl,
         libsub-exporter-perl,
         libtry-tiny-perl,
         perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Description: Perl test framework for tests as composable units of assertion
 Test::Routine is a very simple framework for writing your tests as composable
 units of assertion.  In other words: roles.
 .
 For a walkthrough of tests written with Test::Routine, see
 Test::Routine::Manual::Demo.
