=== debian/watch ===
version=3
https://metacpan.org/release/Test-Routine/   .*/Test-Routine-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
