=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libtest-routine-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Maximilian Gass <mxey@cloudconnected.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -18,7 +18,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-routine-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-routine-perl.git
-Homepage: https://metacpan.org/release/Test-Routine/
+Homepage: https://metacpan.org/release/Test-Routine
 
 Package: libtest-routine-perl
 Architecture: all
