## libtest-routine-perl 0.020

=== debian/changelog ===
libtest-routine-perl (0.020-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.020
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 20:32:21 +0200
