=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-routine-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-routine-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-routine-perl.git
 Homepage: https://metacpan.org/release/Test-Routine
