## libtest-routine-perl 0.023

=== debian/changelog ===
libtest-routine-perl (0.023-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.023.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Add a patch to fix typos in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2016 22:32:42 +0100
