=== debian/control ===
Source: libtest-routine-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclass-load-perl,
                     libmoose-perl,
                     libmoosex-method-signatures-perl,
                     libnamespace-autoclean-perl,
                     libnamespace-clean-perl,
                     libparams-util-perl,
                     libsub-exporter-perl,
                     libtest-fatal-perl,
                     libtest-simple-perl (>= 1.302045) | perl (>= 5.25.3),
                     libtry-tiny-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-routine-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-routine-perl.git
Homepage: https://metacpan.org/release/Test-Routine

Package: libtest-routine-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libnamespace-clean-perl,
         libparams-util-perl,
         libsub-exporter-perl,
         libtest-simple-perl (>= 1.302045) | perl (>= 5.25.3),
         libtry-tiny-perl
Description: Perl test framework for tests as composable units of assertion
 Test::Routine is a very simple framework for writing your tests as composable
 units of assertion.  In other words: roles.
 .
 For a walkthrough of tests written with Test::Routine, see
 Test::Routine::Manual::Demo.
