## libtest-routine-perl 0.025

=== debian/changelog ===
libtest-routine-perl (0.025-1) unstable; urgency=medium

  * Import upstream versions 0.024, 0.025.
  * Drop spelling.patch, merged upstream.
  * Update (build) dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 21:57:34 +0200
