=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                      libnamespace-clean-perl,
                      libparams-util-perl,
                      libsub-exporter-perl,
+                     libtest-abortable-perl,
                      libtest-fatal-perl,
                      libtest-simple-perl (>= 1.302045) | perl (>= 5.25.3),
                      libtry-tiny-perl,
@@ -31,6 +32,7 @@
          libnamespace-clean-perl,
          libparams-util-perl,
          libsub-exporter-perl,
+         libtest-abortable-perl,
          libtest-simple-perl (>= 1.302045) | perl (>= 5.25.3),
          libtry-tiny-perl
 Description: Perl test framework for tests as composable units of assertion
