## libtest-routine-perl 0.027

=== debian/changelog ===
libtest-routine-perl (0.027-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.027.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Change order of versioned alternative (build) dependency.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Sep 2018 20:38:48 +0200
