=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libclass-load-perl,
                      libmoose-perl,
                      libmoosex-method-signatures-perl,
@@ -14,12 +14,12 @@
                      libsub-exporter-perl,
                      libtest-abortable-perl,
                      libtest-fatal-perl,
-                     libtest-simple-perl (>= 1.302045) | perl (>= 5.25.3),
                      libtry-tiny-perl,
-                     perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-routine-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-routine-perl.git
+                     perl,
+                     perl (>= 5.25.3) | libtest-simple-perl (>= 1.302045)
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-routine-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-routine-perl.git
 Homepage: https://metacpan.org/release/Test-Routine
 
 Package: libtest-routine-perl
@@ -33,8 +33,8 @@
          libparams-util-perl,
          libsub-exporter-perl,
          libtest-abortable-perl,
-         libtest-simple-perl (>= 1.302045) | perl (>= 5.25.3),
-         libtry-tiny-perl
+         libtry-tiny-perl,
+         perl (>= 5.25.3) | libtest-simple-perl (>= 1.302045)
 Description: Perl test framework for tests as composable units of assertion
  Test::Routine is a very simple framework for writing your tests as composable
  units of assertion.  In other words: roles.
