## libtest-routine-perl 0.028

=== debian/changelog ===
libtest-routine-perl (0.028-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 0.028.
  * Update debian/upstream/metadata.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Simplify alternative dependencies.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Aug 2021 20:48:32 +0200
