=== debian/control ===
Source: libtest-routine-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-load-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-method-signatures-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-abortable-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-simple-perl (>= 1.302045) <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-routine-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-routine-perl.git
Homepage: https://metacpan.org/release/Test-Routine
Rules-Requires-Root: no

Package: libtest-routine-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-load-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libnamespace-clean-perl,
         libparams-util-perl,
         libsub-exporter-perl,
         libtest-abortable-perl,
         libtest-simple-perl (>= 1.302045),
         libtry-tiny-perl
Description: Perl test framework for tests as composable units of assertion
 Test::Routine is a very simple framework for writing your tests as composable
 units of assertion.  In other words: roles.
 .
 For a walkthrough of tests written with Test::Routine, see
 Test::Routine::Manual::Demo.
