## libtest-routine-perl 0.030

=== debian/changelog ===
libtest-routine-perl (0.030-1) unstable; urgency=medium

  * Import upstream version 0.030.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 20:38:25 +0100

libtest-routine-perl (0.029-1) unstable; urgency=medium

  * Import upstream version 0.029.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jan 2023 18:59:32 +0100

libtest-routine-perl (0.028-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 05:54:28 +0100
