=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                      libsub-exporter-perl <!nocheck>,
                      libtest-abortable-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.302045) <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-routine-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-routine-perl.git
 Homepage: https://metacpan.org/release/Test-Routine
@@ -34,7 +34,7 @@
          libparams-util-perl,
          libsub-exporter-perl,
          libtest-abortable-perl,
-         libtest-simple-perl (>= 1.302045),
+         libtest-simple-perl,
          libtry-tiny-perl
 Description: Perl test framework for tests as composable units of assertion
  Test::Routine is a very simple framework for writing your tests as composable
