=== debian/watch ===
version=4
https://metacpan.org/release/Test-Routine   .*/Test-Routine-v?@ANY_VERSION@@ARCHIVE_EXT@$
